li.svelte-kw5cju {
    display: inline
}

li.svelte-kw5cju * {
    display: inline !important
}

li.svelte-kw5cju .svg-icon {
    vertical-align: -3px
}

.wrapper.svelte-g9g3ep {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    overflow: hidden
}

.breadcrumb.svelte-g9g3ep {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.outright-preview.svelte-1vicnry {
    display: flex;
    gap: var(--space-1);
    padding: var(--space-2) var(--space-4)
}

.outright-preview.stacked.svelte-1vicnry {
    grid-row-gap: var(--space-1);
    padding: var(--space-5)
}

.outright-preview.svelte-1vicnry:not(.stacked) {
    padding: var(--space-2) var(--space-4)
}

.name.svelte-1vicnry {
    grid-area: name
}

.breadcrumb.svelte-1vicnry {
    grid-area: breadcrumb
}

.market-count.svelte-1vicnry {
    grid-area: marketCount;
    margin: auto 0 auto auto
}

.fixture-score-wrapper.svelte-17dkhw3 {
    font-weight: 600;
    display: flex;
    justify-content: flex-end
}

.fixture-score-wrapper.svelte-17dkhw3>*+* {
    margin-left: var(--space-2)
}

.score-wrapper.svelte-17dkhw3 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 2ch;
    padding-top: 1px;
    gap: var(--space-3)
}

.outcome.svelte-dw75ka {
    background-color: var(--grey-900);
    display: flex;
    border-radius: var(--border-radius-base);
    transition: background .1s;
    justify-content: center;
    width: 100%;
    position: relative;
    font-size: var(--text-size-default);
    color: var(--white);
    align-items: flex-start;
    min-width: 0;
    padding: var(--spacingEm-0-5) var(--spacingEm-0-75)
}

.outcome.svelte-dw75ka:focus-visible {
    outline: var(--focus-outline-white);
    outline-offset: .125rem
}

@media (hover: hover) {
    .outcome.svelte-dw75ka:hover:not(.selected) {
        background-color: var(--blue-800)
    }
}

.outcome-content.svelte-dw75ka {
    width: 100%;
    display: flex;
    justify-items: flex-start;
    align-self: center
}

.outcome-content.loading.svelte-dw75ka {
    padding: var(--space-1) 0
}

.outcome-content.horizontal.svelte-dw75ka {
    justify-content: space-between;
    align-items: space-between
}

.outcome-content.svelte-dw75ka:not(.horizontal) {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.outcome-content:not(.horizontal).loading.svelte-dw75ka>*+* {
    margin-top: var(--space-1)
}

.outcome-content.svelte-dw75ka .is-truncate>.name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inherit;
    color: rgba(var(--white), .2);
    display: inline-block
}

.odds.svelte-dw75ka {
    position: relative
}

.name.svelte-dw75ka {
    color: var(--white);
    text-align: left
}

.name.loading.svelte-dw75ka,
.odds.loading.svelte-dw75ka {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: .1rem
}

.fixture-preview.svelte-1j8nf4e.svelte-1j8nf4e {
    display: grid;
    grid-column-gap: var(--space-2);
    grid-template-areas: var(--areas);
    align-items: center;
    width: 100%;
    color: var(--grey-200)
}

.fixture-preview.stacked.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-template-columns: repeat(var(--column-count), 1fr);
    grid-template-rows: 1fr auto;
    grid-row-gap: var(--space-1);
    border-bottom: 2px solid var(--grey-400);
    padding: var(--space-3) var(--space-5)
}

.fixture-preview.stacked.svelte-1j8nf4e .market-count.svelte-1j8nf4e {
    justify-self: flex-end
}

.fixture-preview.stacked.svelte-1j8nf4e .fixture.svelte-1j8nf4e {
    display: inline
}

.fixture-preview.stacked.svelte-1j8nf4e.svelte-1j8nf4e:last-child {
    border-bottom: none
}

.fixture-preview.svelte-1j8nf4e.svelte-1j8nf4e:not(.stacked) {
    grid-template-rows: repeat(3, auto);
    grid-template-columns: repeat(var(--column-count), minmax(0, 1fr));
    padding: var(--space-2) var(--space-4);
    row-gap: var(--space-2)
}

.fixture-preview.svelte-1j8nf4e:not(.stacked) .fixture.svelte-1j8nf4e {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-areas: "homeTeam" "awayTeam"
}

.market-count.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-area: marketCount;
    justify-self: center
}

.line.svelte-1j8nf4e.svelte-1j8nf4e {
    width: 100%;
    height: 2px
}

.line.light.svelte-1j8nf4e.svelte-1j8nf4e {
    background: var(--grey-400)
}

.teams.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-area: teams;
    white-space: nowrap;
    overflow: hidden;
    display: grid;
    gap: var(--space-2)
}

.teams.stacked.svelte-1j8nf4e.svelte-1j8nf4e {
    align-self: center
}

.breadcrumb.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-area: breadcrumb;
    overflow: hidden
}

.fixture.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-area: fixture;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left
}

.fixture-score.svelte-1j8nf4e.svelte-1j8nf4e {
    grid-area: fixtureScore;
    display: flex;
    justify-content: flex-end
}

.fixture-score.svelte-1j8nf4e>*+* {
    margin-left: var(--space-4)
}

.fixture-score-item.svelte-1j8nf4e>*+* {
    margin-left: var(--space-3)
}

.fixture-score-loading.svelte-1j8nf4e.svelte-1j8nf4e {
    flex-direction: column;
    align-items: flex-end
}

.fixture-score-loading.svelte-1j8nf4e>*+* {
    margin-top: var(--space-2)
}

.fixture-preview.svelte-guvgjj.svelte-guvgjj {
    display: grid;
    grid-column-gap: var(--space-2);
    grid-template-areas: var(--areas);
    align-items: center;
    width: 100%;
    color: var(--grey-200)
}

.fixture-preview.stacked.svelte-guvgjj.svelte-guvgjj {
    grid-template-columns: repeat(var(--column-count), 1fr);
    grid-template-rows: 1fr auto;
    grid-row-gap: var(--space-1);
    border-bottom: 2px solid var(--grey-400);
    padding: var(--space-3) var(--space-5)
}

.fixture-preview.stacked.svelte-guvgjj .misc.svelte-guvgjj {
    justify-self: flex-start;
    align-self: center
}

.fixture-preview.stacked.svelte-guvgjj .market-count.svelte-guvgjj {
    justify-self: flex-end
}

.fixture-preview.stacked.svelte-guvgjj.svelte-guvgjj:last-child {
    border-bottom: none
}

.fixture-preview.svelte-guvgjj.svelte-guvgjj:not(.stacked) {
    grid-template-rows: repeat(3, auto);
    grid-template-columns: repeat(var(--column-count), minmax(0, 1fr));
    padding: var(--space-2) var(--space-4);
    row-gap: var(--space-2)
}

.misc.svelte-guvgjj.svelte-guvgjj {
    grid-area: misc;
    display: flex;
    position: relative;
    z-index: 2;
    font-size: var(--text-size-sm)
}

.misc.svelte-guvgjj>* {
    white-space: nowrap;
    padding-right: var(--space-1);
    background: var(--grey--500)
}

.misc.svelte-guvgjj>*+* {
    margin-left: var(--space-1)
}

.market-count.svelte-guvgjj.svelte-guvgjj {
    grid-area: marketCount;
    justify-self: center
}

.line.svelte-guvgjj.svelte-guvgjj {
    width: 100%;
    height: 2px
}

.line.light.svelte-guvgjj.svelte-guvgjj {
    background: var(--grey-400)
}

.teams.svelte-guvgjj.svelte-guvgjj {
    grid-area: teams;
    white-space: nowrap;
    overflow: hidden;
    display: grid;
    gap: var(--space-2)
}

.teams.stacked.svelte-guvgjj.svelte-guvgjj {
    align-self: center
}

.breadcrumb.svelte-guvgjj.svelte-guvgjj {
    grid-area: breadcrumb;
    overflow: hidden
}

.fixture-score.svelte-guvgjj.svelte-guvgjj {
    grid-area: fixtureScore;
    display: flex;
    justify-content: flex-end
}

.fixture-score.svelte-guvgjj>*+* {
    margin-left: var(--space-4)
}

.market-count.stacked.svelte-guvgjj.svelte-guvgjj {
    display: flex;
    justify-content: center;
    align-items: center
}

.market-count.stacked.svelte-guvgjj>*+* {
    margin-left: var(--space-3)
}

.market-count.stacked.svelte-guvgjj .widget-buttons-wrapper.svelte-guvgjj {
    display: flex;
    flex-direction: row;
    border-right: 1px solid var(--grey-300);
    padding-right: var(--space-3)
}

.market-count.stacked.svelte-guvgjj .widget-buttons-wrapper.svelte-guvgjj>*+* {
    margin-left: var(--space-3)
}

.market-count.stacked.svelte-guvgjj .widget-buttons-wrapper.svelte-guvgjj>button {
    margin-right: var(--space-2);
    font-size: var(--text-size-1xl)
}

.market-name.svelte-zcen5r {
    width: 100%;
    grid-area: var(--area);
    z-index: 2;
    position: relative;
    padding: 0 var(--space-2);
    align-items: center;
    background: var(--grey-500);
    text-align: center
}

.outcomes.svelte-zcen5r {
    place-items: center;
    width: 100%;
    grid-area: var(--area);
    display: grid;
    grid-gap: var(--space-2) var(--space-2)
}

.outcomes.stacked.svelte-zcen5r {
    grid-template-columns: minmax(50px, 1fr);
    grid-template-rows: repeat(auto-fit, minmax(20px, 1fr));
    align-self: flex-start
}

.outcomes.svelte-zcen5r:not(.stacked) {
    grid-template-rows: 1fr
}

.outcomes:not(.stacked).isMulti.svelte-zcen5r {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%
}

.outcomes.svelte-zcen5r:not(.stacked):not(.isMulti) {
    align-self: stretch;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr))
}

.market-name.svelte-1275pdv.svelte-1275pdv {
    width: 100%;
    grid-area: var(--area);
    z-index: 2;
    position: relative;
    padding: 0 var(--space-2);
    align-items: center;
    background: var(--grey-500);
    text-align: center
}

.outcomes.svelte-1275pdv.svelte-1275pdv {
    place-items: center;
    width: 100%;
    grid-area: var(--area);
    display: grid;
    grid-gap: var(--space-2) var(--space-2)
}

.outcomes.svelte-1275pdv.svelte-1275pdv:not(.stacked) {
    grid-template-rows: 1fr
}

.outcomes:not(.stacked).isMulti.svelte-1275pdv.svelte-1275pdv {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%
}

.outcomes.svelte-1275pdv.svelte-1275pdv:not(.stacked):not(.isMulti) {
    align-self: stretch;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr))
}

.see-all-markets.svelte-1275pdv.svelte-1275pdv {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-area: outcomes0
}

.see-all-markets.svelte-1275pdv.svelte-1275pdv {
    color: var(--white);
    height: 100%;
    max-height: 45.5px
}

.outcome.svelte-1275pdv.svelte-1275pdv {
    background-color: var(--grey-900);
    display: flex;
    border-radius: var(--border-radius-base);
    transition: background .1s;
    justify-content: center;
    width: 100%;
    position: relative;
    font-size: var(--text-size-default);
    color: var(--white);
    align-items: flex-start;
    min-width: 0;
    padding: var(--spacingEm-0-5) var(--spacingEm-0-75)
}

.outcome.svelte-1275pdv.svelte-1275pdv:focus-visible {
    outline: var(--focus-outline-white);
    outline-offset: .125rem
}

.outcome:not(.inactive)[disabled].svelte-1275pdv.svelte-1275pdv {
    pointer-events: none;
    cursor: not-allowed;
    opacity: .5
}

.outcome.see-all-markets.svelte-1275pdv.svelte-1275pdv {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45px
}

.outcome.see-all-markets.isMulti.svelte-1275pdv.svelte-1275pdv {
    min-height: 100%;
    height: 100%
}

.outcome.isMulti.svelte-1275pdv.svelte-1275pdv {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

@media (hover: hover) {
    .outcome.svelte-1275pdv.svelte-1275pdv:hover:not(.selected) {
        background-color: var(--blue-800)
    }
}

.outcome.inactive.svelte-1275pdv.svelte-1275pdv:not(.selected) {
    background: var(--grey-900);
    pointer-events: none
}

.outcome.inactive.svelte-1275pdv:not(.selected) .suspended-name.svelte-1275pdv {
    color: var(--white);
    opacity: .2
}

.outcome.inactive.svelte-1275pdv:not(.selected) .suspended-odds.svelte-1275pdv {
    color: var(--white);
    opacity: .4
}

.outcome-content.svelte-1275pdv.svelte-1275pdv {
    width: 100%;
    display: flex;
    justify-items: flex-start;
    align-self: center
}

.outcome-content.svelte-1275pdv.svelte-1275pdv:not(.horizontal) {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start
}

.outcome-content.svelte-1275pdv .is-truncate>.name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inherit;
    color: rgba(var(--white), .2);
    display: inline-block
}

.odds.svelte-1275pdv.svelte-1275pdv {
    position: relative
}

.name.svelte-1275pdv.svelte-1275pdv {
    color: var(--white);
    text-align: left
}

.outcome-locked.svelte-1275pdv.svelte-1275pdv {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%
}

.lock-content.svelte-1275pdv.svelte-1275pdv {
    align-self: center;
    opacity: .2
}

.outcome-content-loocked.svelte-1275pdv.svelte-1275pdv {
    display: flex;
    justify-content: center;
    align-items: center
}

.group-time.svelte-5qjj7e {
    display: flex;
    align-items: center;
    padding: calc(var(--space-2) - 2px) var(--space-4) var(--space-2);
    position: sticky;
    top: -1px;
    z-index: 3;
    width: 100%;
    background: var(--grey-400);
    color: var(--grey-200);
    font-size: var(--text-size-sm)
}